.hero_section .hero_content .tagline {
    color: var(--primary-green);
}
.hero_section::before{
    display: none;
}
.hero_section .hero_content .title {
    margin-bottom: 10px;
}
.hero_section .content_left {
    max-width: 500px;
}
.hero_section .hero_content {
    margin-bottom: 11px;
}

/* our_story */
.our_story_section {
    padding-block: 72px;
    border-radius: 30px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(232, 236, 242, 1) 100%);
}
.our_story_grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
}
.our_story_grid .our_story_image{
    border-radius: 16px;
    overflow: hidden;
    aspect-ratio: 576 / 344;
    width: 100%;
    height: 100%;
}
.our_story_grid .our_story_image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.our_story_grid .intro_header .tagline,
.our_story_grid .intro_header .title,
.our_story_grid .intro_header .description {
    color: var(--steel-blue);
}
.our_story_grid .intro_header{
    margin-top: -12px;
}
.our_story_grid .intro_header .title {
    margin-bottom: 32px;
}
.our_story_grid .intro_header .location {
    display: flex;
    align-items: center;
    gap: 24px;
    background-color: #0C0E19;
    border-radius: 14px;
    overflow: hidden;
    min-height: 80px;
    padding-inline: 24px;
    margin-top: 30px;
}
.our_story_grid .intro_header .location .location-content{
    color: #ffffff;    
}
.our_story_grid .intro_header .location .location-content .body_2{
    color: var(--secondary);
}
.our_story_grid .intro_header .location figure.location_icon{
    border-radius: 10px;
    overflow: hidden;
    width: 48px;
    height: 48px;
    background-color: rgba(255,255,255,.10);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}
.our_story_grid .intro_header .location figure.location_icon img{
    aspect-ratio: 24 / 24;
    object-fit: contain;
}


/* QUALITY EXCELLENCE */

.companies_section{
    border-radius:30px;
    padding-block:72px;
    overflow: hidden;
}
.companies_section_overlay{
    position: absolute;
    inset: 0;
    background: linear-gradient(55deg, rgba(0, 0, 0, 1) 40%, rgba(0, 0, 0, 0) 100%);
}
.companies_hero .figure {
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    z-index: -1;
    border-radius: 30px 30px 0px 0px;
}
.companies_hero .figure img {
    width: 100%;
    object-fit: contain;
}
.companies_hero .figure::after {
    content: "";
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(245, 245, 245, 1) 100%);
    position: absolute;
    bottom: 0;
    height: 35%;
    width: 100%;
    z-index: 0;
}

.companies_header .intro_header {
    text-align: center;
}
.companies_header .intro_header .description {
    max-width: 680px;
    width: 100%;
    margin-inline: auto;
}
.companies_header .intro_header .title,
.companies_header .intro_header .description {
    color:var(--white);
}
.companies_header .intro_header .title{
    margin-bottom: 12px;
}
.companies_header .intro_header .tagline{
    color: #80C72B;
    margin-bottom: 16px;
}
.companies_grid{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:32px;
    max-width: 924px;
    width: 100%;
    margin-inline: auto;
}
.companies_hero {
    margin-bottom: 63px;
}
.approved-ata-chapters-box-main{
    display: flex;
    flex-wrap: wrap;
    padding-inline: 9px;
    row-gap: 24px;
    position: relative;
}
.approved-ata-chapters-box-main .approved-ata-chapters-box {
    text-align: center;
    padding-inline: 36px;
    min-height: 68px;
    position: relative;
    min-width: 135px;
}
.approved-ata-chapters-box-main .approved-ata-chapters-box:nth-child(n+5) {
    min-width: 90px;
    padding-inline: 40px;
}
.approved-ata-chapters-box-main .approved-ata-chapters-box:last-child {
    min-width: 42px;
    padding-inline: 33px 0;
}
.approved-ata-chapters-box-main .approved-ata-chapters-box::after {
    content: '';
    background: linear-gradient(180deg, rgba(128, 199, 43, 0) 0%, rgba(128, 199, 43, 1) 50%, rgba(128, 199, 43, 0) 100%);
    width: 1px;
    height: 100%;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.approved-ata-chapters-box-main .approved-ata-chapters-box:nth-child(4) {
    position: static;
}
.approved-ata-chapters-box-main .approved-ata-chapters-box:nth-child(4):after {
    background: linear-gradient(90deg, rgba(128, 199, 43, 0) 0%, rgba(128, 199, 43, 1) 50%, rgba(128, 199, 43, 0) 100%);
    width: 100%;
    height: 1px;
}
.approved-ata-chapters-box-main .approved-ata-chapters-box:last-child:after {
    display: none;
}

.approved-ata-chapters-box-main .approved-ata-chapters-box:nth-child(5){
    padding-left: 0;
}
.approved-ata-chapters-box-main .approved-ata-chapters-box:last-child{
    padding-right: 0;
}
.approved-ata-chapters-box-main .approved-ata-chapters-box h3{
    color: var(--white);
}
.approved-ata-chapters-box-main .approved-ata-chapters-box .body_3{
    color: var(--secondary);
}

/* Cards */

.company_card {
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(232, 236, 242, 1) 100%);
    border-radius:12px;
    padding:16px;
    display:flex;
    gap: 16px;

}
.company_card .figure {
    width: 52px;
    height: 52px;
    border-radius: 12px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--primary-green);
    flex-shrink: 0;
}
.company_card .figure img{
    max-height: 28px;
    object-fit: contain;
}

.company_card h4{
    margin-bottom:8px;
}
.company_card .description {

}
.company_card .link_wrap {
    margin-top: auto;
}

.certifications_ata_chapters_grid{
    position: relative;
    display: grid;
    grid-template-columns: 408px auto;
    gap: 25px;
}
.certifications_ata_chapters_grid h4{
    color: var(--white);
    margin-bottom: 23px;
}
.certifications_ata_chapters_grid .certifications_ata_chapters_right h4{
    margin-bottom: 54px;
}
.certifications_ata_chapters_grid .certifications_ata_chapters_left, .certifications_ata_chapters_grid .certifications_ata_chapters_right{
    border-radius: 16px;
    overflow: hidden;
    background-color: rgba(255,255,255,.06);
    border: 1px rgba(255,255,255,.10) solid;
    padding-block: 24px;
    padding-inline: 24px;
}
.certification-box{
    border-radius: 12px;
    background-color: rgba(255,255,255,.05);
    padding-inline: 17px;
    padding-block: 16px;
    display: flex;
    align-items: center;
    gap: 16px;
    margin-bottom: 16px;
}   
.certification-box:last-child{
    margin-bottom: 0px;
}
.certification-box .caption{
    color: var(--white);
}
.certification-box .body_2{
    color: var(--secondary);
}
.certifications_ata_chapters_grid .certifications_ata_chapters_right .body_2{
    color: var(--secondary);
    margin-top: 60px;
}

/* Responsive */

@media all and (max-width:1279px){
    .approved-ata-chapters-box-main .approved-ata-chapters-box {
        padding-inline: 34px;
    }
    .approved-ata-chapters-box-main .approved-ata-chapters-box:nth-child(n+5) {
        padding-inline: 37px;
    }
    .approved-ata-chapters-box-main .approved-ata-chapters-box:nth-child(5) {
        padding-left: 0;
    }
    .approved-ata-chapters-box-main .approved-ata-chapters-box:last-child {
        padding-right: 0;
    }
}
@media all and (max-width:1199px){
    .our_story_section {
        padding-block: 20px;
    }
    .approved-ata-chapters-box-main{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }
    .approved-ata-chapters-box-main .approved-ata-chapters-box:nth-child(4) {
        position: relative;
    }
    .approved-ata-chapters-box-main .approved-ata-chapters-box:nth-child(4):after {
        background: linear-gradient(180deg, rgba(128, 199, 43, 0) 0%, rgba(128, 199, 43, 1) 50%, rgba(128, 199, 43, 0) 100%);
        width: 1px;
        height: 100%;
    }
    .approved-ata-chapters-box-main .approved-ata-chapters-box:last-child {
        padding-right: 37px;
    }
    .approved-ata-chapters-box-main .approved-ata-chapters-box:last-child:after {
        display: block;
    }
    .approved-ata-chapters-box-main .approved-ata-chapters-box:nth-child(5) {
        padding-left: 37px;
    }
}
@media all and (max-width:991px){
    .our_story_grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .certifications_ata_chapters_grid {
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .approved-ata-chapters-box-main .approved-ata-chapters-box:nth-child(3n+1)::before {
        content: '';
        background: linear-gradient(180deg, rgba(128, 199, 43, 0) 0%, rgba(128, 199, 43, 1) 50%, rgba(128, 199, 43, 0) 100%);
        width: 1px;
        height: 100%;
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
    }
}
@media all and (max-width:650px){
    .our_story_grid .intro_header .title {
        margin-bottom: 16px;
    }
    .our_story_grid .intro_header .location {
        gap: 16px;
        padding: 16px;
    }

    .approved-ata-chapters-box-main .approved-ata-chapters-box:nth-child(3n+1)::before, .approved-ata-chapters-box-main .approved-ata-chapters-box::after, .approved-ata-chapters-box-main .approved-ata-chapters-box:last-child:after{
        display: none;
    }
    .approved-ata-chapters-box-main {
        padding: 0;
    }
    .approved-ata-chapters-box-main .approved-ata-chapters-box, .approved-ata-chapters-box-main .approved-ata-chapters-box:nth-child(5), .approved-ata-chapters-box-main .approved-ata-chapters-box:nth-child(n+5) {
        padding-inline: 10px;
    }
    .approved-ata-chapters-box-main .approved-ata-chapters-box:nth-child(3n+1){
        padding-left: 0;
    }
    .approved-ata-chapters-box-main .approved-ata-chapters-box {
        min-width: 100%;
    }
    .certifications_ata_chapters_grid .certifications_ata_chapters_left, .certifications_ata_chapters_grid .certifications_ata_chapters_right {
        padding-block: 20px;
        padding-inline: 20px;
    }
}
@media all and (max-width:350px){
    .approved-ata-chapters-box-main {
        grid-template-columns: repeat(2, 1fr);
    }
    .approved-ata-chapters-box-main .approved-ata-chapters-box, .approved-ata-chapters-box-main .approved-ata-chapters-box:nth-child(5), .approved-ata-chapters-box-main .approved-ata-chapters-box:nth-child(n+5) {
        padding-inline: 0px;
    }
}